<ion-header>

</ion-header>

<body>
  <ion-content>
    <ion-text color="primary" *ngIf="dificultat">
    </ion-text>
    <div id="palabra">
      <h1>{{ palabraauxiliar}}</h1>
    </div>


    <div class="muñeco ion-text-center" >
      <img id="img" src="{{ url }}">
    </div>



    <ion-list>
      <section>
        <ion-button id="a" (click)="onClick('a',$event)" class="buttons" size="small" color="white">A</ion-button>
      </section>
      <section>
        <ion-button id="b" (click)="onClick('b',$event)" class="buttons" size="small" color="white">B</ion-button>
      </section>
      <section>
        <ion-button id="c" (click)="onClick('c',$event)" class="buttons" size="small" color="white">C</ion-button>
      </section>
      <section>
        <ion-button id="d" (click)="onClick('d',$event)" class="buttons" size="small" color="white">D</ion-button>
      </section>
      <section>
        <ion-button id="e" (click)="onClick('e',$event)" class="buttons" size="small" color="white">E</ion-button>
      </section>
      <section>
        <ion-button id="f"(click)="onClick('f',$event)" class="buttons" size="small" color="white">F</ion-button>
      </section>
      <section>
        <ion-button id="g" (click)="onClick('g',$event)" class="buttons" size="small" color="white">G</ion-button>
      </section>
      <section>
        <ion-button id="h"(click)="onClick('h',$event)" class="buttons" size="small" color="white">H</ion-button>
      </section>
      <section>
        <ion-button id="i" (click)="onClick('i',$event)" class="buttons" size="small" color="white">I</ion-button>
      </section>
      <section>
        <ion-button id="j" (click)="onClick('j',$event)" class="buttons" size="small" color="white">J</ion-button>
      </section>
      <section>
        <ion-button id="k"(click)="onClick('k',$event)" class="buttons" size="small" color="white">K</ion-button>
      </section>
      <section>
        <ion-button id="l"(click)="onClick('l',$event)" class="buttons" size="small" color="white">L</ion-button>
      </section>
      <section>
        <ion-button id="m"(click)="onClick('m',$event)" class="buttons" size="small" color="white">M</ion-button>
      </section>
      <section>
        <ion-button id="n" (click)="onClick('n',$event)" class="buttons" size="small" color="white">N</ion-button>
      </section>
      <section>
        <ion-button id="ñ" (click)="onClick('ñ',$event)" class="buttons" size="small" color="white">Ñ</ion-button>
      </section>
      <section>
        <ion-button id="o" (click)="onClick('o',$event)" class="buttons" size="small" color="white">O</ion-button>
      </section>
      <section>
        <ion-button id="p" (click)="onClick('p',$event)" class="buttons" size="small" color="white">P</ion-button>
      </section>
      <section>
        <ion-button id="q" (click)="onClick('q',$event)" class="buttons" size="small" color="white">Q</ion-button>
      </section>
      <section>
        <ion-button id="r" (click)="onClick('r',$event)" class="buttons" size="small" color="white">R</ion-button>
      </section>
      <section>
        <ion-button id="s" (click)="onClick('s',$event)" class="buttons" size="small" color="white">S</ion-button>
      </section>
      <section>
        <ion-button id="t" (click)="onClick('t',$event)" class="buttons" size="small" color="white">T</ion-button>
      </section>
      <section>
        <ion-button id="u" (click)="onClick('u',$event)" class="buttons" size="small" color="white">U</ion-button>
      </section>
      <section>
        <ion-button id="v" (click)="onClick('v',$event)" class="buttons" size="small" color="white">V</ion-button>
      </section>
      <section>
        <ion-button id="w" (click)="onClick('w',$event)" class="buttons" size="small" color="white">W</ion-button>
      </section>
      <section>
        <ion-button id="x" (click)="onClick('x',$event)" class="buttons" size="small" color="white">X</ion-button>
      </section>
      <section>
        <ion-button id="y" (click)="onClick('y',$event)" class="buttons" size="small" color="white">Y</ion-button>
      </section>
      <section>
        <ion-button id="z" (click)="onClick('z',$event)" class="buttons" size="small" color="white">Z</ion-button>
      </section>
    </ion-list>


    <h4 id="intentos">{{ intentos }}</h4>


  </ion-content>
</body>